RubyGems Navigation menu

conversejs 3.4.0

Converse.js for your Rails application

Versions:

  1. 3.4.0 - January 18, 2023 (591 KB)
  2. 3.3.6 - October 15, 2021 (590 KB)
  3. 3.3.5 - May 12, 2021 (586 KB)
  4. 3.3.4 - May 09, 2018 (605 KB)

Runtime Dependencies (1):

railties >= 5.2

Development Dependencies (14):

appraisal ~> 2.4
bundler ~> 2.3
countless ~> 1.1
guard-rspec ~> 4.7
rails >= 5.2
rake ~> 13.0
rspec ~> 3.12
rspec-rails ~> 5.1
rubocop ~> 1.28
rubocop-rails ~> 2.14
rubocop-rspec ~> 2.10
simplecov >= 0.22
yard >= 0.9.28

Owners:

Pushed by:

Authors:

  • Hermann Mayer, Henning Vogt

SHA 256 checksum:

eee891bb5a2245aaebcbe946c85d868c6e8da19b3461f8435477d37dc68136b6

Total downloads 5,527

For this version 137

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: